
{
	"tetra.material.ostrum": "Острум",
	"tetra.material.ostrum.prefix": "острумовый",
	"tetra.material.desh": "Деш",
	"tetra.material.desh.prefix": "дешевый",
	"tetra.material.glacian": "Глациан",
	"tetra.material.glacian.prefix": "глациановый",
	"tetra.material.calorite": "Калорит",
	"tetra.material.calorite.prefix": "калоритовый",
	"tetra.material.strophar": "Строфар",
	"tetra.material.strophar.prefix": "строфаровый",
	"tetra.material.aeronos": "Аэронос",
	"tetra.material.aeronos.prefix": "аэроносовый"
}